\begin{frame}
  \frametitle{Outlook: Stochastic Simulations as a Service}%
  \begin{block}{ }%
    \begin{itemize}
      \item Implement a performant, scalable (GPGPU?) SSA code
      \item Abstract state machine\footfullcite{Phillips2010} $\rightarrow$ specializations according to application
      \item Web--frontend to enter simulation parameters (initial populations, reaction rates)
      \item Utilize standard model ``language'' to formalize parameter handling (e.g. SBML).
      \item Simulations would run on HPC system (in--house or MGP central services).
      \item Standardized data formats for simulation output enhances data reusability.
    \end{itemize}
  \end{block}%
\end{frame}
